div.matters-tile-wrapper {
	display: flex;
	width:100%;
	flex-direction: row;
	text-align: left;
	vertical-align: top;
	justify-content: flex-start;
}

div.matters-tile {
	background-color: #f3f6f3;
	margin: 10px;
	height:100%;
	width:32%;
	justify-content:space-between;
	margin-bottom: 2em;
}

div.matters-tile:first-of-type {
	margin-left: 0px;
}

div.matters-tile:last-of-type {
	margin-right:0px;
}

div.matters-tile img {
	max-height: 600px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

div.matters-tile h2 {
	color: #1e4d2b;
	font-size: 32px;
	font-weight: normal;
	margin-top: 1rem;
	line-height: 1.2;
	padding: 0px 20px;
	margin-bottom:0.8rem;
}

div.matters-tile p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 20px 20px 20px;
}

div.featured-programs {
	display: flex;
	flex-wrap: wrap;
	background: #f3f6f3;
	margin-bottom: 20px;
}

div.featured-programs span.title {
	display: block;
	width: 100%;
	font-size:32px;
	font-weight:normal;
	color:#1e4d2b;
	padding-top:20px;
	padding-left:30px;
}

div.featured-programs>div {
	width: 50%;
	padding: 20px 30px;
	box-sizing: border-box;
	display: flex;
	text-decoration: none;
}

div.featured-programs div span:first-child {
	margin-right: 20px;
}

div.featured-programs div span:first-child img {
	width: 150px;
}

div.featured-programs div span:last-child strong {
	width: 100%;
	display: block;
	margin-bottom: 5px;
}

div.ciq_g_3_form_container {
	float: none;
	height: 425px;
	padding: 20px 10px 0px 10px;
	background-color: #1e4d2b;
}

div.ciq_g_3_form_container div {
	padding-top: 0px;
	padding-bottom: 0px;
}

div.ciq_g_3_form_container em {
	white-space: normal;
}

@media (max-width:1000px) {
	div.matters-tile-wrapper {
		flex-direction: column;
	}
	div.matters-tile img {
		flex-direction: column;
		height: unset;
	}
	
	div.matters-tile {
		margin: 10px auto;
		width: 100%;
	}

	div.featured-programs div span:first-child img {
		width: 12vw;
	}
}

@media (max-width:700px) {
	div.featured-programs div {
		width: 100%;
	}
	
	div.featured-programs div span:first-child {
		display: none;
	}
}